<?php
/*
  $Id: account_notifications.php,v 1.1 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Moje konto');
define('NAVBAR_TITLE_2', 'Informowanie o produktach');

define('HEADING_TITLE', 'Informowanie o produktach');

define('MY_NOTIFICATIONS_TITLE', 'Informowanie o produktach');
define('MY_NOTIFICATIONS_DESCRIPTION', 'Dzięki opcji informowania o produktach zawsze będziesz informowany o każdej zmianie dowolnego produktu z naszej oferty.<br><br>Jeżeli chcesz śledzić zmiany wszystkich produktów sklepu, wybierz
<b>Zbiorowe Informowanie o Produktach</b>.');

define('GLOBAL_NOTIFICATIONS_TITLE', 'Zbiorowe informowanie o produktach');
define('GLOBAL_NOTIFICATIONS_DESCRIPTION', 'Wysyłaj informacje o zmianach wszystkich produktów z oferty.');

define('NOTIFICATIONS_TITLE', 'Informowanie o wybranych produktach');
define('NOTIFICATIONS_DESCRIPTION', 'Aby usunąć informowanie o produkcie, odznacz pole przy jego opisie i kliknij "Kontynuuj".');
define('NOTIFICATIONS_NON_EXISTING', 'W tej chwili nie ma produktów, o których chciałeś być informowany.<br><br>Aby dodać produkt do tej listy, kliknij na link informowania, znajdujący się na stronie szczegółowych informacji produktu.');

define('SUCCESS_NOTIFICATIONS_UPDATED', 'Twoje preferencje, dotyczące informowania o produktach, zostały zaktualizowane.');
?>
